Subject: bug#18923: Alternative scrolling model

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Nov 2014 21:35:44 -0500

>> BTW, have you looked at the C code of scroll-up/down at all?
>> I'm not familiar with it, but it does do pixelwise scrolling to some
>> extent as well (tho IIUC only for really tall lines such as those with
>> images), so I'm curious to know exactly how the two compare.
> I have tried different settings, but they haven't quite worked for me.
> But I definitely need to become familiar with the existing
> implementation.

I don't think the behavior you're looking for can be obtained from the
current C code, indeed, but maybe the needed changes are limited.

        Stefan